###########################################################

## ONLINE SUPPLEMENTARY INFORMATION

###########################################################
 
Journal name: t.b.a.

Manuscript number: t.b.a.
 
Title: Site-specific length-biomass relationships of arctic arthropod families are critical for accurate ecological inferences

Authors: Tom S.L. Versluijs (tom.versluijs@gmail.com)^1^, Mikhail K. Zhemchuzhnikov (misha.zhemchuzhnikov@nioz.nl)^1^, Dmitry Kutcherov (cyathus@yandex.ru)^2^, Tomas Roslin (tomas.roslin@helsinki.fi)^3^, Niels Martin Schmidt (nms@ecos.au.dk)^4,5^, Jan. A. van Gils (Jan.van.Gils@nioz.nl)^1,6^ & Jeroen Reneerkens (jeroen.reneerkens@nioz.nl)^1^

### Affiliations
^1^ NIOZ Royal Netherlands Institute for Sea Research, PO Box 59, 1790 AB Den Burg, The Netherlands, GRID grid.10914.3d, ISNI 0000 0001 2227 4609, Crossref Funder ID 501100007770, Wikidata Q1362890, https://ror.org/01gntjh03 
   
^2^ Department of Entomology, Saint Petersburg State University, 7–9 Universitetskaya nab., 199034 Saint Petersburg, Russia, GRID grid.15447.33, ISNI 0000 0001 2289 6897, Crossref Funder ID 501100004285, Wikidata Q27621, https://ror.org/023znxa73

^3^ Department of Ecology, Swedish University of Agricultural Sciences (SLU), Ulls väg 18B, 75651 Uppsala, Sweden, GRID grid.6341.0, ISNI 0000 0000 8578 2742, Crossref Funder ID 501100004360, Wikidata Q1312762, https://ror.org/02yy8x990
   
^4^ Department of Ecoscience, Aarhus University, 4000 Roskilde, Denmark, GRID grid.7048.b, ISNI 0000 0001 1956 2722, Crossref Funder ID 100007605, Wikidata Q924265, https://ror.org/01aj84f44 

^5^ Arctic Research Centre, Aarhus University, 8000 Aarhus, Denmark, GRID grid.7048.b, ISNI 0000 0001 1956 2722, Crossref Funder ID 100007605, Wikidata Q924265, https://ror.org/01aj84f44

^6^ Faculty of Science and Engineering, University of Groningen, PO Box 72, 9700 AB Groningen, The Netherlands, GRID grid.4830.f, ISNI 0000 0004 0407 1981, Crossref Funder ID 501100001721, Wikidata Q850730, https://ror.org/012p63287



### Scientific Abstract:
Arthropods play an essential role in terrestrial ecosystems, not least by forming the food base for insectivorous birds. To better understand such trophic interactions, it is essential to monitor seasonal trajectories in arthropod biomass. Because obtaining direct measurements of the body mass of individual specimens is laborious, these data are often indirectly acquired by utilizing allometric length-biomass relationships based on a correlative parameter, such as body length. Studies on insectivorous birds have often used such relationships with a low taxonomic resolution and/or small sample size and/or adopted regressions calibrated in different biomes. Despite the scientific interest in the ecology of arctic arthropods, no site-specific family-level length-biomass relationships have hitherto been published. Here we present 27 family-specific length-biomass relationships from two sites in the High Arctic: Zackenberg in northeast Greenland and Knipovich in north Taimyr, Russia. We show that length-biomass regressions from different sites within the same biome did not affect phenology but did result in substantially different estimates of arthropod biomass. Estimates of daily biomass at Zackenberg were on average 24% higher when calculated using regressions for Knipovich compared to using regressions for Zackenberg. Our results illustrate that the use of allometric relationships from different sites can significantly alter the biological interpretation of, for instance, the interaction between insectivorous birds and their arthropod prey. We conclude that length-biomass relationships should be locally established rather than being based on global relationships.

### Data Abstract:
This online supplementary information contains five R-scripts and five datafiles. For a detailed description of each file, see section 'DESCRIPTION OF THE DATA AND FILE STRUCTURE'. 

### Legal considerations:
IMPORTANT: The dataset "(II): Versluijs2022_Input_2-ArthropodDataZAC_DataPreparation_RawDataZAC.csv" is only temporarily uploaded to this Zenodo repository such that reviewers can access it anonymously. This same dataset can freely be accessed at the following permanent location: https://data.g-e-m.dk/datasets?doi=10.17897/V285-Z265 where it is licensed with terms of use under the Creative Commons CC-BY-SA license. However, to download it from this platform users are required to register with their email address. Because we acknowledge the importance of an anonymous review process, we have temporarily uploaded this file to this Zenodo repository as 'private-for-peer-review'. After the review phase this datafile will be removed from this Zenodo repository and users can freely download it at https://data.g-e-m.dk/datasets?doi=10.17897/V285-Z265.

### Ethical considerations: 
None

### Research domain: 
Biological Sciences

### Funding Information: 
This work was supported by the Netherlands Organisation for Scientific Research (NWO) with an Open grant (ALWOP.432) to Jan van Gils and Jeroen Reneerkens, and by a Polar Program grant (ALWPP.2016.044) and a Vici grant to Jan van Gils (VI.C.182.060). Additional support for Jeroen Reneerkens came from the Metawad project awarded by Waddenfonds (WF209925) and by an International Polar Year grant from NWO (886.15.207). Tomas Roslin was funded by the Academy of Finland (VEGA, grant 322266) and by the European Research Council (ERC) under the European Union’s Horizon 2020 research and innovation programme (ERC-synergy grant 856506—LIFEPLAN). The funders had no role in study design, data collection and analysis, decision to publish, or preparation of the manuscript.
   
### Research facilities: 
ZERO Zackenberg Ecological Research Operations, Researchstation Northeast Greenland; Department of Ecoscience, Aarhus University, Roskilde, Denmark; NIOZ Royal Netherlands Institute for Sea Research, Den Burg, The Netherlands; Chromas core facility, St. Petersburg State University Research Park, Russia.
 
### Keywords: 
Allometry, Arctic; Insects; Invertebrate Biomass; Trophic Interactions

### Methods:
Pitfall traps to were used to catch arthropods at Zackenberg and Knipovich. Measurments of body length and drymass of individual arthropod specimens were made using a stereomicroscope and a microscale balance, respectively. These data were then used to construct length-biomass regressions at family-level taxonomic resolution by fitting several allometric relationships to the data and conducing model selection based on AIC. These allometric relationships were then used to transform the Zackenberg pitfall data from only containing counts of arthropods to also containing arthropod biomass. We separately estimated daily arthropod biomass per trap per year in Zackenberg when biomass was calculated using allometric relationships calibrated for Zackenberg versus using allometric relationships calibrated for Knipovich. Case-bootstrapping was used to calculate 95% quantile confidence intervals for all statistics.

### Usage Notes: 
The five datafiles attached (I - V) are required as initial input files for the R-scripts. Place these datafiles in the same working directory as the R-scripts. Most scripts additionally require input files that are generated as output in other R-scripts. It is therefore essential to run all scripts in order of their numbering (from I to V) to generate these output files. Output files are automatically stored in the same working directory as the R-script. Meta-data for the output files that are generated in-script can be found in the code of the R-script.

### Related Works: 
NA


###########################################################

## DESCRIPTION OF THE DATA AND FILE STRUCTURE

###########################################################


### R-SCRIPTS

-(0): Versluijs2022_Script_0-AuxilliaryFunctions.R
Script containing auxilliary functions that are automatically sourced in the scripts below. This script does not need to be run manually.


-(I): Versluijs2022_Script_1-LengthBiomassRegressions.R
Script to construct taxon-specific allometric length-biomass relationships based on arthropod pitfall data collected in Zackenberg in 2015 and in Knipovich in 2018. These regressions will be used to estimate arthropod biomass for the Zackenberg arthropod pitfall dataset in script III.


-(II): Versluijs2022_Script_2-ArthropodDataZAC_DataPreparation.R
Script with data preparation steps for the arthropod dataset from Zackenberg containing pitfall data collected between 1996 - 2020. This adjusted datafile is required as input file for script III.


-(III): Versluijs2022_Script_3-ArthropodDataZAC_AddBiomass_ZACvsTAY.R
In this script we add estimates of biomass to the adjusted Zackenberg pitfall dataset 1996-2020 using (I) allometric relationships from Zackenberg, and (II) allometric relationships from Knipovich. However, as we do not have regressions from both sites for all arthropod families we restrict the data to the seven (excluding collembola) families for which we do have data from both sites. 


-(IV): Versluijs2022_Script_4-Analysis_ZACvsTAY.R
In this script we analyze whether (I) the timing of the yearly arthropod peak at ZAC, and (II) the daily arthropod biomass per sticky trap at ZAC differs when we use the regressions for Zackenberg versus those for Knipovich to calculate these metrics. This script continue with the output file from script III.


### DATA FILES

-(I): Versluijs2022_Input_1-LengthBiomassRegressions_RawData.csv
Arthropod data collected in Zackenberg in 2015 using pitfall traps. This dataset contains length [mm] and drymass [mg] per specimen and is used to construct allometric relationships for arthropods at the family-level.

     METADATA:
     -Area: Location where specimens where collected (Knipovich (TAY) or Zackenberg (ZAC))
     -UTM_x: longitude coordinates of trapping location [UTM].
     -UTM_y: latitude coordinates of trapping location [UTM].
     -sample_ID: identifier for trap
     -trap_type: type of trap (always yellow pitfall traps)
     -year: trapping year
     -month: trapping month
     -day: trapping day
     -taxon: taxonomic group (generally corresponds to family level)
     -order: taxomic order
     -length_measured: length measured under stereomiscroscope
     -zoom: zoom-level of stereomicroscope 
     -length_conversion: conversion factor to go from length_measured to length_mm
     -length_mm: bodylength of specimen [mm]
     -length_class: grouping factor for individuals of similar length. If weights could not be measured
                    individually then weights are based on averages for each level of length_class, which 
                    are where possible calculated separately for each trap and trapping day.
     -weight_mg: dryweight of specimen [mg]
     -weight_level: indicates whether weight measuremens were done on an individual level, or weights
                    are based on averages per length_class.
     -analyzed_at: location and year of lab analysis
     -identified_by: people/groups responsible for identification of samples
     -measurements_by: people responsible for measuring and weighing of individuals
     -Remarks: remarks


-(II): Versluijs2022_Input_2-ArthropodDataZAC_DataPreparation_RawDataZAC.csv
Dataset containing weekly data on arthropod numbers in permanent pitfall and flight-intercept traps at Zackenberg between 1996-06-03 and 2020-08-26. The data was downloaded on 12-09-2022 from the publicly available link: https://data.g-e-m.dk/datasets?doi=10.17897/V285-Z265. The dataset contains counts of artrhopod specimens identified up to family level, without any information on each specimens' body length and/or biomass.
   
IMPORTANT: This dataset is only temporarily uploaded to this Zenodo repository such that reviewers can access it anonymously. This same dataset can freely be accessed at the following permanent location: https://data.g-e-m.dk/datasets?doi=10.17897/V285-Z265 where it is licensed with terms of use under the Creative Commons CC-BY-SA license. However, to download it from this platform users are required to register with their email address. Because we acknowledge the importance of an anonymous review process, we have temporarily uploaded this file to this Zenodo repository as 'private-for-peer-review'. After the review phase this datafile will be removed from this Zenodo repository and users can freely download it at https://data.g-e-m.dk/datasets?doi=10.17897/V285-Z265.

     METADATA:
     -Date = Date of sampling
     -Hour = Start hour of sampling (UTC)
     -PlotID = Plot ID
     -Sorter = Name of labworker(s)
     -Days A = Number of days the traps have been open in section A, or (in 1996) sections A-D combined. 
               For Art1, A refers to the North chamber (2006-13). From 2014 onwards, A refers to the 
               North-South chambers combined.
     -Days B = Number of days the traps have been open in section B, or (in 1996) sections A-D combined. 
               For Art1, B refers to the South chamber (2006-13). From 2014 onwards, B refers to the 
               East-West chambers combined.
     -Days C = Number of days the traps have been open in section C, or (in 1996) sections A-D combined. 
               For Art1, C refers to the East chamber (2006-13).
     -Days D = Number of days the traps have been open in section D, or (in 1996) sections A-D combined. 
               For Art1, D refers to the West chamber (2006-13).
     -Days E = Number of days the traps have been open in section E.
     -Days F = Number of days the traps have been open in section F.
     -Days G = Number of days the traps have been open in section G.
     -Days H = Number of days the traps have been open in section H.
     -Phylum = Phylum of the collected arthropod
     -Order = Order of the collected arthropod
     -Family = Family or super-family of the collected arthropod
     -Genus = Genus of the collected arthropod
     -Species = Species of the collected arthropod
     -A = The number of collected individuals from section A, or (in 1996) sections A-D combined.  
          For Art1, A refers to the North chamber (2006-13). From 2014 onwards, A refers to the 
          North-South chambers combined.
     -B = The number of collected individuals from section B, or (in 1996) sections A-D combined. 
          For Art1, B refers to the South chamber (2006-13). From 2014 onwards, B refers to the 
          East-West chambers combined.
     -C = The number of collected individuals from section C, or (in 1996) sections A-D combined.
          For Art1, C refers to the East chamber (2006-13).
     -D = The number of collected individuals from section D, or (in 1996) sections A-D combined.
          For Art1, D refers to the West chamber (2006-13).
     -E = The number of collected individuals from section E.
     -F = The number of collected individuals from section F.
     -G = The number of collected individuals from section G.
     -H = The number of collected individuals from section H.
     -Field_remarks = Remarks from the field observer
     -Sorting_remarks = Remarks from the sorter
     -General_remarks = General remarks


-(III): Versluijs2022_Input_3-ArthropodDataZAC_AddBiomass_PitfallZAC15.csv
Datafile containing Zackenberg 2015 pitfall data. This dataset contains length and drymass per specimen and is used for random sampling of lengths and/or biomass corresponding to the frequency in which they occur in this dataset.

     METADATA
     -Area: Location where specimens where collected (Knipovich (TAY) or Zackenberg (ZAC))
     -UTM_x: longitude coordinates of trapping location [UTM].
     -UTM_y: latitude coordinates of trapping location [UTM].
     -sample_ID: identifier for trap
     -trap_type: type of trap (always yellow pitfall traps)
     -year: trapping year
     -month: trapping month
     -day: trapping day
     -taxon: taxonomic group (generally corresponds to family level)
     -order: taxomic order
     -length_measured: length measured under stereomiscroscope
     -zoom: zoom-level of stereomicroscope 
     -length_conversion: conversion factor to go from length_measured to length_mm
     -length_mm: bodylength of specimen [mm]
     -length_class: grouping factor for individuals of similar length. If weights could not be measured
                    individually then weights are based on averages for each level of length_class, which 
                    are where possible calculated separately for each trap and trapping day.
     -weight_mg: dryweight of specimen [mg]
     -weight_level: indicates whether weight measuremens were done on an individual level, or weights
                    are based on averages per length_class.
     -analyzed_at: location and year of lab analysis
     -identified_by: people/groups responsible for identification of samples
     -measurements_by: people responsible for measuring and weighing of individuals
     -Remarks: remarks


-(IV): Versluijs2022_Input_4-ArthropodDataZAC_AddBiomass_PitfallTAY18.csv
Datafile containing Knipovich 2018 pitfall data, only containing those taxa that were not present in the Zackenberg 2015 pitfall data (e.g. Tipulidae, Coleoptera). This dataset contains length and drymass per specimen and is used for random sampling of lengths and/or biomass corresponding to the frequency in which they occur in this dataset.

     METADATA
     -Area: Location where specimens where collected (Knipovich (TAY) or Zackenberg (ZAC))
     -UTM_x: longitude coordinates of trapping location [UTM].
     -UTM_y: latitude coordinates of trapping location [UTM].
     -sample_ID: identifier for trap
     -trap_type: type of trap (always yellow pitfall traps)
     -year: trapping year
     -month: trapping month
     -day: trapping day
     -taxon: taxonomic group (generally corresponds to family level)
     -order: taxomic order
     -length_measured: length measured under stereomiscroscope
     -zoom: zoom-level of stereomicroscope 
     -length_conversion: conversion factor to go from length_measured to length_mm
     -length_mm: bodylength of specimen [mm]
     -length_class: grouping factor for individuals of similar length. If weights could not be measured
                    individually then weights are based on averages for each level of length_class, which 
                    are where possible calculated separately for each trap and trapping day.
     -weight_mg: dryweight of specimen [mg]
     -weight_level: indicates whether weight measuremens were done on an individual level, or weights
                    are based on averages per length_class.
     -analyzed_at: location and year of lab analysis
     -identified_by: people/groups responsible for identification of samples
     -measurements_by: people responsible for measuring and weighing of individuals
     -Remarks: remarks


-(V): Versluijs2022_Input_5-ArthropodDataZAC_AddBiomass_StickyTrapZAC19-21.csv
Datafile containing arthropod sticky trap data collected in Zackenberg in 2019 and 2021. This datafile contains lengths per specimen and is used for random sampling of lengths corresponding to the frequency in which they occur in this dataset.
   
     METADATA
     -Sample: unique identifier to the label of the sticky trap
     -Order: taxonomic order
     -Family: taxonomic family
     -Subgroup: taxonomic subgroup (combination of multiple families)
     -Length_measured: length measured under stereomicroscope
     -Zoom: zoom level when measuring
     -length_mm: actual body length of specimen [mm]
     -Trap_type: Type of sticky trap (Large: ST_Large, or Small: ST_Small)
     -Bino: model of stereo microscope
     -Remarks: remarks


###########################################################

## SHARING/ACCESS INFORMATION

###########################################################
 
### Links to other publicly accessible locations of the data:
The datafile "(II): Versluijs2022_Input_2-arthropodDataZAC_DataPreparation_RawDataZAC.csv" was downloaded from the GEM online platform (https://data.g-e-m.dk/datasets?doi=10.17897/V285-Z265) on 12-09-2022 (selecting the period from 1996-06-03 to 2020-08-26).

 
###########################################################